<?xml version="1.0" encoding="utf-8"?>
<config>
  <allow-package-shareduid package="com.hihonor.cloud.debugging" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.hihonor.apkmanager" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.hihonor.retaildemo" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.hihonor.experience" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.hihonor.betaclub" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.honor.fieldtest" shareduid="android.uid.system"/>
  <allow-package-shareduid package="com.honor.sampleui" shareduid="android.uid.system"/>
</config>
